Subject: bug#28182: maybe implement CTRL++ to zoom text

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Oct 2019 10:26:56 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 9 Oct 2019 23:56:22 +0200
> Cc: Juri Linkov <[email-masked]>, Tak Kunihiro <[email-masked]>, 
> 	積丹尼 Dan Jacobson <[email-masked]>, 
> 	Richard Stallman <[email-masked]>, [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Please don't forget mentioning this in NEWS (and in the manual, if
> > applicable).
> 
> Thanks.  Is something like the attached okay?  I'm not sure exactly
> what you had in mind, since this mostly preserves previous behaviour
> also for changing the font size.

What I had in mind was to say that this option now _also_ controls the
font size-changing mouse gestures.

I think the text you wrote is OK, thanks.